@charset "UTF-8";

h2 {
  margin-bottom: 30px;
  margin-top: 30px;
  color: #0078b2;
  font-size: 26px;
  text-align: center;
  line-height: 1.4;
}

@media screen and (max-width: 1019px) {
  h2 {
    font-size: 24px;
  }
}

.header--simple,
.simple-footer {
  background-color: #ffffff;
  width: 100%;
}

.header--simple {
  height: 72px;
}

.simple-logo {
  height: 41px;
}

.simple-footer {
  z-index: 0;
  position: relative;
}

.pink-txt {
  color: #ff6868;
}

.block-h2 {
  margin-top: 0;
  margin-bottom: 0;
}

.container_h {
  margin-top: 15px;
  height: 72px;
}

.container_h a {
  height: 40px !important;
  margin: 0 auto;
}

.simple-logo img {
  width: 150px;
  height: 40px;
  z-index: 100;
}

.header-link {
  width: 150px;
  height: 40px;
  z-index: 100;
  position: absolute;
}

.header_line.container p {
  max-width: 920px;
  margin: 0 auto;
}

.leadtext-box {
  width: 100%;
  margin-right: calc((100vw - 843px) * 0.57);
  margin-left: auto;
  background-color: #ffffff;
  padding: 5px 10px;
}
.leadtext {
  font-size: 12px;
  line-height: 1.4;
  text-align: center;
}

.bg {
  background-image: url("/lp/u28/imgs/bg.png");
  height: 100%;
  width: 100%;
  overflow: hidden;
  z-index: -10;
  position: fixed;
  background-size: cover;
  top: 0;
}

.wrap-inner {
  top: 0;
  position: absolute;
  width: 100%;
  height: 1080px;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.wrap-inner::-webkit-scrollbar {
  display: none;
}

@media screen and (max-width: 1019px) {
  .bg {
    background-image: url("/lp/u28/imgs/bg_sp.png");
    background-size: cover;
    height: 100%;
    top: 0;
  }

  .leadtext-box {
    width: 100%;
    background-color: #ffffff;
    margin: 0 auto;
    padding: 5px;
  }

  .leadtext {
    text-align: left;
    font-size: 12px;
    margin: 0 auto;
    width: calc(100% - 20px);
    padding: 0;
  }

  .wrap-inner::-webkit-scrollbar {
    display: initial;
  }

  .wrap-inner {
    -ms-overflow-style: initial;
    scrollbar-width: inherit;
  }
}

@media screen and (min-width: 1921px) {
  .bg {
    width: 100vw;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

.main-window {
  position: absolute;
  right: 0;
  width: 100%;
  padding: 0;
  top: 0;
}

.menu-window {
  width: 300px;
  position: fixed;
  top: 182px;
  z-index: 30;
  margin-left: calc((100vw - 843px) * 0.43);
  transition: top 0.3s;
}

.main-content {
  width: 375px;
  margin-right: calc((100vw - 843px) * 0.57);
  margin-left: auto;
}

@media screen and (max-width: 1019px) {
  .menu-window {
    display: none;
  }

  .main-window {
    position: absolute;
    right: 0;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrap-inner {
    width: 100%;
    padding: 0 15px;
    margin: 0;
  }

  .main-area {
    width: 100%;
    margin: 0;
  }

  .main-content {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }
}

.title-area {
  margin-top: 72px;
}

.title-img {
  /* max-height: 250px; */
  /* height: 20vh; */
  width: 300px;
  overflow: hidden;
}

.navi-area {
  background-color: #ffffff;
  box-shadow: 0px 0px 6px #0046684f;
  border-radius: 20px;
  margin: 1vh auto;
  opacity: 0.9;
  width: 280px;
}

.menu-inner {
  text-decoration: none;
  padding-top: 1.6vh;
  padding-bottom: 1.6vh;
  margin: 0 0 0 36px;
}

.menu-text::before {
  display: block;
  content: "";
  background: url("/lp/u28/imgs/icons_menu_arrow.svg");
  position: relative;
  left: -16px;
  top: 15px;
  width: 8px;
  height: 8px;
  background-repeat: no-repeat;
}

.menu-text {
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  height: 100%;
  line-height: 1.5;
}

.navi-btn {
  position: relative;
  width: 365px;
  margin: 20px auto;
  left: -25px;
}

.navi-btn a {
  width: 170px;
}

.navi-btn img {
  width: 170px;
}

.navi-btn a :first-child {
  margin-right: 10px;
}

.first-area {
  border-radius: 0 0 20px 20px;
}

.kv-img {
  width: 375px;
}

.kv-inner {
  margin-bottom: 0 !important;
}

.bg-blue {
  background-color: rgba(212, 235, 255, 0.7) !important;
  padding-top: 32px;
  padding-bottom: 32px;
}

.bg-blue_2 {
  background-color: rgb(212, 235, 255) !important;
  padding-top: 32px;
  padding-bottom: 32px;
}

.bg-blue_movie {
  background-color: rgba(212, 235, 255, 0.7) !important;
  padding-bottom: 32px;
}

.movie-area {
  max-width: 380px;
  margin: 0 auto;
}

.btn-area_1 {
  width: 100%;
}

.btn-a {
  width: 340px !important;
}

.bg-blue .btn-a img {
  width: 340px;
  opacity: 1;
}

.bg-blue_2 .bg-blue_2_img {
  width: 340px;
  opacity: 1;
  padding-top: 32px;
}

.btn-area_1 .bnr-inner {
  padding: 0 18px;
}

@media screen and (max-width: 1019px) {
  .bg-blue {
    height: 100%;
    padding: 20px 18px;
  }

  .bg-blue img {
    width: 100%;
    max-width: 600px;
  }

  .bg-blue .btn-a img {
    width: 300px;
    opacity: 1;
  }

  .bg-blue_movie {
    padding-bottom: 20px;
  }

  .btn-area_1 .bnr-inner {
    padding: 0;
  }
}

.first-txt {
  margin-top: 25px;
  margin-bottom: 20px;
}

@media screen and (max-width: 1019px) {
  .kv-img {
    width: 100%;
    height: auto;
  }
}

.benefit-area {
  box-shadow: 0px 5px 7px #0046684f;
  background: #ffffff 0% 0% no-repeat padding-box;
  border-radius: 0 0 20px 20px;
}

.content-inner {
  padding: 30px 18px 70px;
}

.h2-sub {
  font-size: 16px !important;
}

.h2-mark,
.h2-mark_4 {
  position: relative;
}

.h2-mark::before {
  display: block;
  content: "";
  width: 104%;
  height: 10px;
  background-color: #ffd1c7;
  position: absolute;
  bottom: -4%;
  left: -10px;
  border-radius: 10px;
}

.h2-mark_4::before {
  display: block;
  content: "";
  width: 109%;
  height: 10px;
  background-color: #ffd1c7;
  position: absolute;
  bottom: -4%;
  left: -10px;
  border-radius: 10px;
}

.h2-text {
  position: relative;
  z-index: 2;
}

.benefit-box {
  margin-bottom: 40px;
}

.benefit-box p {
  font-weight: bold;
  font-size: 18px;
  padding-left: 22px;
  padding-top: 22px;
  margin-bottom: 70px;
}

@media screen and (max-width: 1019px) {
  .benefit-image img {
    width: 100%;
  }
}

.merit-area {
  background: transparent linear-gradient(180deg, #ffffff 0%, #ffffff 16%, #ffffff88 62%, #fffffff7 71%, #ffffff 100%)
    0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #0046684f;
  border-radius: 20px;
  margin-top: 50px;
}

.merit-box-area {
  height: 160px !important;
  margin-top: 20px;
}

.merit-box-wrap {
  margin-top: 30px;
  margin-bottom: 30px;
}

.merit-box {
  background-color: #ffffff;
  box-shadow: 0 3px 6px #002b8221;
  border-radius: 5px;
  width: 340px;
  height: 160px !important;
}

.merit-img_1 {
  margin: auto;
  height: 160px;
  align-content: center;
  text-align: center;
}

.merit-img_1 img {
  margin: auto;
  height: 136px;
}

.merit-img_2 {
  margin: auto;
  height: 160px;
  align-content: center;
  text-align: center;
}

.merit-img_2 img {
  margin: auto;
  height: 88px;
}

.merit-img_3 {
  margin: auto;
  height: 160px;
  align-content: center;
  text-align: center;
}

.merit-img_3 img {
  margin: auto;
  height: 88px;
}

.merit-img_3 p {
  margin-top: 4px;
}

.merit-box-area_4 {
  height: 160px !important;
  margin-top: 32px;
}

.merit-img_4 {
  margin: auto;
  height: 160px;
  align-content: center;
  text-align: center;
}

.merit-img_4 img {
  margin: auto;
  height: 132px;
  top: -12px;
  position: relative;
}

.merit-img_4 .icon-newtab {
  top: 0;
}

.merit-link_4 {
  position: relative;
  top: -12px;
}

.merit-small {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  margin-bottom: 20px;
}

.merit-small-box {
  background-color: #ffffff;
  width: 160px;
  height: 160px;
  box-shadow: 0px 3px 6px rgba(0, 43, 130, 0.13);
  border-radius: 5px;
}

.merit-img_5 {
  width: 50px;
  margin: 8px auto 4px;
}

.merit-img_5 img {
  margin: 0 auto;
  width: 100%;
}

.merit_txt_5 {
  margin: 0 auto;
  font-size: 16px;
  color: #0078b2;
  text-align: center;
  font-weight: bold;
  line-height: 22px;
}

.merit_6_inner {
  margin: auto;
  height: 160px;
  align-content: center;
  text-align: center;
}

.merit_txt_6 {
  font-size: 25px;
  color: #0078b2;
  text-align: center;
  font-weight: bold;
}

.merit_txt_6_b {
  letter-spacing: 1.8;
}

.merit_txt_6_s {
  margin: 0 auto;
  font-size: 16px;
  color: #0078b2;
  text-align: center;
  font-weight: bold;
  line-height: 22px;
}

@media screen and (max-width: 1019px) {
  .merit-box-area {
    width: 100%;
  }

  .merit-box {
    width: 100%;
  }

  .merit-small-box {
    width: 100%;
  }

  .merit-small-box:first-child {
    margin-right: 1%;
  }

  .merit-small-box:last-child {
    margin-left: 1%;
  }
}

.dia-area {
  background-color: #ffffff;
  box-shadow: 0 0 6px #0046684f;
  border-radius: 20px;
}

.sbi_logo {
  margin: 35px auto;
}

.last {
  box-shadow: 0px 0px 6px #0046684f;
  border-radius: 20px 20px 0 0;
}

.account-area {
  background-color: #ffffff;
  border-radius: 20px 20px 0 0;
  margin-top: 50px;
}

.content-inner_2 {
  padding: 30px 18px 40px;
}

.step-block {
  display: block;
  justify-content: center;
  margin-top: 30px;
  width: 375px;
}
.step-block__title {
  font-weight: bold;
  margin-top: 80px;
}
.step-block__title span:nth-child(1) {
  font-size: 32px;
}
.step-block__title span:nth-child(3) {
  font-size: 38px;
}

.step-block .step-content {
  margin-bottom: 40px;
}
.step-content {
  display: flex;
  align-items: center;
  text-align: center;
  width: 330px;
  margin: 0;
  height: 84px;
}
.step-content .image__wrap {
  margin-right: 8px;
}
.step-number-label {
  width: 64px;
  margin: 0;
  height: auto;
  text-align: center;
}
.step-number {
  color: #5085ac;
  font-size: 18px;
}
.step-number-text {
  text-align: left;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
}
.step-image {
  width: 104px;
  height: auto;
}
.step-number-content {
  margin-left: 16px;
  flex-grow: 1;
  text-align: left;
  width: 202px;
  height: 84px;
}

.step-link {
  font-weight: normal;
}

@media screen and (max-width: 1019px) {
  .step-block {
    display: block;
    justify-content: center;
    margin-top: 40px;
    width: 100%;
  }

  .step-content {
    width: 100%;
  }
}

.cam-area {
  background-color: #ffffff;
  margin-top: 0;
}

.content-inner-cam .bnr-inner:last-child {
  margin-bottom: 0;
}

.content-inner-cam .bnr-inner:last-child .column {
  margin-bottom: 0;
}

.content-inner-cam {
  padding: 30px 18px 10px;
}

.bnr-inner {
  margin: 20px auto;
}

.faq-area {
  background-color: #ffffff;
}

.content-inner-btn3 {
  padding: 0 18px 24px;
}

.disc-area {
  background-color: #ffffff;
  box-shadow: 0px 0px 6px #0046684f;
  border-radius: 0 0 20px 20px;
  margin-bottom: 80px;
}

.disc-txt {
  font-size: 12px;
}

.accordion__item .accordion__label .accordion__label-title,
.faq__question span {
  display: block;
}

@media screen and (max-width: 1019px) {
  .accordion__label span,
  .faq__question span,
  .faq__question-title,
  .accordion__label-title {
    color: #000000 !important;
  }
}

.popup_01 {
  width: 100%;
  padding: 0;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px;
  background-size: auto;
  height: auto;
  opacity: 1;
  background-image: none;
  background-repeat: repeat;
  background-color: transparent;
  z-index: 20;
  border: 0px solid rgb(217, 217, 217);
  border-radius: 0px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(256, 256, 256, 0.9);
}

@media screen and (max-width: 1019px) {
  .btn-f {
    text-align: center;
  }

  .btn-f img {
    width: 300px;
  }
}

.footer__pagetop {
  z-index: 100;
}

@media screen and (max-width: 1019px) {
  .popup_01 {
    z-index: 20;
  }

  .top2 {
    z-index: 100;
    transition: all;
  }

  .simple-footer {
    padding-bottom: 120px;
  }
}

/* ページ上部注意文言 */
.disclaim-block-box.disc-top {
  max-width: 940px;
  margin: 10px auto;
}
@media screen and (max-width: 1019px) {
  .disclaim-block-box.disc-top {
    width: calc(100% - 20px);
  }
}


